<!doctype html>
<html lang="en">
<head>
<title>106-debian-hams-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">21</span><span class="anonymous" title="anonymous"> </span><span class="a_FXnj73v6rlxbuF3G" title="a_FXnj73v6rlxbuF3G" style="background-color:#72961d">Debian-Hams</span><span class="anonymous" title="anonymous"> </span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">BOF </span><span class="anonymous" title="anonymous">Etherpad!</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">2021-Aug-27 Friday 20:00Z -- 20:45Z</span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">Jitsi link -- https://jitsi.dc21.debconf.org/106-debian-hams-bof-JaDaboP2HZ9IivKB</span><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><br><span class="a_FXnj73v6rlxbuF3G" title="a_FXnj73v6rlxbuF3G" style="background-color:#72961d"></span><br><span class="a_FXnj73v6rlxbuF3G" title="a_FXnj73v6rlxbuF3G" style="background-color:#72961d">Ideas</span><span class="a_FXnj73v6rlxbuF3G" title="a_FXnj73v6rlxbuF3G" style="background-color:#72961d"></span><br><span class="a_FXnj73v6rlxbuF3G" title="a_FXnj73v6rlxbuF3G" style="background-color:#72961d">donfede: some rough basic ideas: ham sw updates past year, upstream patches/comms, possible ham goals next year </span><br><span class="a_FXnj73v6rlxbuF3G" title="a_FXnj73v6rlxbuF3G" style="background-color:#72961d">donfede: more casual topics might be celebrating member license upgrades</span><span class="a_PjGFP2DR48sibUUI" title="a_PjGFP2DR48sibUUI" style="background-color:#30303b"></span><br><span class="a_PjGFP2DR48sibUUI" title="a_PjGFP2DR48sibUUI" style="background-color:#30303b">Myon: Things we'd like to package (me: sdrangel)</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">Agenda</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><ul class="bullet"><li><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">*</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">Welcome and hello DebConf21</span></li><li><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">*</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">Introduce #debian-hams ; note this is an informal BoF regroup</span></li><li><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">*</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">ham sw updates the past year</span><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d"></span><ul class="bullet"><li><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d">*</span><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d">mait moved a few packages into debian-hamradio team</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span></ul><li><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">*</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">ham sw to package (e.g. sdrangel)</span><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d"></span><ul class="bullet"><li><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d">*</span><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d">qradiolink</span></li><li><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d">*</span><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d">iio-oscilloscope</span></li><li><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d">*</span><span class="a_Q7CVunErAWkPtwSz" title="a_Q7CVunErAWkPtwSz" style="background-color:#ad6c9d">SigDigger? https://batchdrake.github.io/SigDigger/</span><span class="a_zWj1qQLnYleaQ8ZH" title="a_zWj1qQLnYleaQ8ZH" style="background-color:#0e4c55"></span></ul><li><span class="a_zWj1qQLnYleaQ8ZH" title="a_zWj1qQLnYleaQ8ZH" style="background-color:#0e4c55">*</span><span class="a_zWj1qQLnYleaQ8ZH" title="a_zWj1qQLnYleaQ8ZH" style="background-color:#0e4c55">State of the metapackages - are we happy with them?</span></li><li><span class="a_zWj1qQLnYleaQ8ZH" title="a_zWj1qQLnYleaQ8ZH" style="background-color:#0e4c55">*</span><span class="a_zWj1qQLnYleaQ8ZH" title="a_zWj1qQLnYleaQ8ZH" style="background-color:#0e4c55">State of the website - let's get rid of that 8.5.0 iso and link!</span></li><li><span class="a_zWj1qQLnYleaQ8ZH" title="a_zWj1qQLnYleaQ8ZH" style="background-color:#0e4c55">*</span><span class="a_zWj1qQLnYleaQ8ZH" title="a_zWj1qQLnYleaQ8ZH" style="background-color:#0e4c55">Future changes / worries </span><ul class="bullet"><li><span class="a_zWj1qQLnYleaQ8ZH" title="a_zWj1qQLnYleaQ8ZH" style="background-color:#0e4c55">*</span><span class="a_zWj1qQLnYleaQ8ZH" title="a_zWj1qQLnYleaQ8ZH" style="background-color:#0e4c55">Pipewire on the horizon, is there going to be an audio break or transition?</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span></ul></li></ul><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">See also:</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">https://debconf21.debconf.org/talks/106-debian-hams-bof/</span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">OFTC/#debian-hams</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
